.floating-contact {
    position: fixed;
    left: 26px;
    bottom: 89px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.floating-contact a {
   width: 36px !important;
    height: 37px !important;
    background-color: #25D366;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 37px;
    font-size: 22px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

.floating-contact a.float-call {
    background-color: #007bff;
}

.floating-contact a:hover {
    transform: scale(1.1);
}

.subtitleee {
    margin: 0 0 0 59px;
}